#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hedgehog
version:              1.3
visibility:           public
id:                   hedgehog-1.3-BT2dAGhJrEQ2TqO5uZrsbG
key:                  hedgehog-1.3-BT2dAGhJrEQ2TqO5uZrsbG
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  bf50e6f8696ab7fa7d2e9f011ea5cac8
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Barbie
    Hedgehog.Internal.Config Hedgehog.Internal.Discovery
    Hedgehog.Internal.Distributive Hedgehog.Internal.Exception
    Hedgehog.Internal.Gen Hedgehog.Internal.HTraversable
    Hedgehog.Internal.Opaque Hedgehog.Internal.Prelude
    Hedgehog.Internal.Property Hedgehog.Internal.Queue
    Hedgehog.Internal.Range Hedgehog.Internal.Region
    Hedgehog.Internal.Report Hedgehog.Internal.Runner
    Hedgehog.Internal.Seed Hedgehog.Internal.Show
    Hedgehog.Internal.Shrink Hedgehog.Internal.Source
    Hedgehog.Internal.State Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hedgehog-1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hedgehog-1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hedgehog-1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hedgehog
hs-libraries:         HShedgehog-1.3-BT2dAGhJrEQ2TqO5uZrsbG
depends:
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS
    async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c
    barbies-2.0.5.0-9cMynuVuvzR63HqcOMWpX5 base-4.17.2.1
    bytestring-0.11.5.3
    concurrent-output-1.10.21-5SyIXC2Zq9qJ9Jui9TtOwB containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1
    erf-2.0.0.0-Eu7AY88UyC43DyrUue97pz exceptions-0.10.5
    lifted-async-0.10.2.7-8KdFThpVLFADVafvNgc5xp
    mmorph-1.2.0-3nIz0RIlBAUER45blfkK28
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw mtl-2.2.2
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    random-1.2.1.2-KXwyGxW8gFCDB692Rea4Jy
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    safe-exceptions-0.1.7.4-3Z5aHvleGFbLTLwdzNM383 stm-2.5.1.0
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 transformers-base-0.4.6-7U7lXEgv0cHELUGOzmogrd
    wl-pprint-annotated-0.1.0.1-AuT1Ck3RSlqHmjZx56Xj0I

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

